RNAstructure_java_interface.source.startup

## Class RNAstructure

- java.lang.Object
- - RNAstructure_java_interface.source.startup.RNAstructure

All Implemented Interfaces:
  Serializable

    public class RNAstructure
    extends Object
    implements Serializable

A class that starts the RNAstructure interface.

See Also:
  Serialized Form

### Field Summary

Fields
`private static long` `serialVersionUID`

### Constructor Summary

Constructors
Constructor and Description
`RNAstructure()`

### Method Summary

Methods
`static void` `main(String[] args)` The main method.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### serialVersionUID

    private static final long serialVersionUID

See Also:
  Constant Field Values

### Constructor Detail

#### RNAstructure

    public RNAstructure()

### Method Detail

#### main

    public static void main(String[] args)

The main method.

Parameters:
  `args` - The command line arguments (ignored).